.sdccform
{
	border:2px solid #F37123;
	margin-bottom:15px;
	padding:1px;
}

.sdccform legend	{
	border:2px solid #F37123;
	background: #415A6C;
	padding:5px;
	color:#fff;
	font-weight:bold;
}
.sdccform p {
	clear: both;
	margin: 0;
	padding: 15px;
	height: 1%;
}
.sdccform label.caption {
	font-weight: bold;
	font-size:150%;
	float: left;
	width: 25%;
}

.sdccform label.radio {
	float:none;
	width: 95%;
}

.sdccform input.textbox {
	width: 30%;
	font-size:150%;
}
.sdccform input.longer {
	width: 60%;
}

.sdccform span.radio-option	{
	display:block;
	margin-left:10px;
	margin-top:3px;
}

.sdccform textarea{
	width: 90%;
	height: 150px;
}

fieldset.submit	{
	border:none;
	text-align:center;
	padding:10px;
}

fieldset.submit input	{
	font-size:150%;
}

input.disabled {
	background-color: #c0c0c0;
}

div#MainContentRight fieldset.inline, fieldset.inline {
    float: none;
}

.sdccform button {
    float: left;
}

fieldset.maxwidth {
    width: 100%;
}

fieldset legend {
    white-space: nowrap;
}